Magnifier overview

Magnifier is a display utility that makes the screen more readable for users who have impaired vision. Magnifier creates a separate window that displays a magnified portion of your screen. You can also change the color scheme of the magnification window for easier visibility. You can move or resize the Magnifier window, or drag it to the edge of the screen and lock it into place. Magnifier is intended to provide a minimum level of functionality for users with slight visual impairments.

When using Magnifier, you can:

  • Change the magnification level
  • Change the size of the magnification window
  • Change the position of the magnification window on your desktop
  • Invert the screen colors

Magnifier also has a number of tracking options, including:

  • Following the mouse pointer as it moves on your screen
  • Following the keyboard focus which centers on the location of the cursor
  • Following text editing

When Magnifier is open, you can right-click the magnification window to set these Magnifier options, or to hide or exit Magnifier.

Open Magnifier.

Notes

  • XOX
  • XOX
  • Utility Manager enables users to check an Accessibility program's status and start or stop an Accessibility program. Users with administrator-level access can designate to have the program start when Utility Manager starts. Users can also start Accessibility programs for assistance while logging on to the computer on by pressing the Windows logo key ( Windows logo key) + U at the Welcome to Windows dialog box.
  • XOX XOX

Related Topics


Set magnification level

Microsoft Windows graphic

To set the magnification level

  1. Open Magnifier.
  2. In the Magnifier Settings dialog box, select a Magnification level. The default magnification level is 2.

Notes

  • XOX
  • XOX


Set Magnifier tracking options

To set Magnifier tracking options

  1. Open Magnifier.
  2. Select the check box next to each tracking option you want to use:
    • To magnify the area around the mouse cursor as it moves on the screen, select Follow mouse cursor.
    • To magnify the area at the insertion point, select Follow keyboard focus. When you press TAB or use the arrow keys, the focus moves to reflect the current screen position.
    • To display the magnified area surrounding the insertion point while you are typing, select Follow text editing.

Notes


Change the size of the Magnifier window

To change the size of the Magnifier window

  1. Open Magnifier.
  2. Move the mouse pointer over the edge of the magnification window. The cursor becomes a double-pointed arrow.
  3. Drag the magnification window border to resize the window.

Notes


Change the position of the Magnifier window

To change the position of the Magnifier window

  1. Open Magnifier.
  2. Place the mouse pointer inside the magnification window. The cursor becomes a hand.
  3. Drag the window to the desired area on your desktop.

Notes

  • XOX
  • XOX
  • To move Magnifier using the keyboard, press ALT+TAB until the Magnifier Settings dialog box appears, press ALT+F6, press ALT+SPACEBAR, press M, use the arrow keys to move the Magnifier window, and then press ENTER when you have placed the window where you want it.
  • You can dock the magnification window to the top, bottom, or side of your screen, or you can position the window anywhere within the desktop area.


Invert the colors of the Magnifier window

To invert the colors of the Magnifier window

  1. Open Magnifier.
  2. In the Magnifier Settings dialog box, select the Invert colors check box.

Notes


Shortcut keys for Magnifier

To do this | Press this
Copy the screen to the Clipboard, including the mouse cursor. | Windows logo key +PRINT SCREEN
Copy the screen to the Clipboard, without the mouse cursor. | Windows logo key +SCROLL LOCK
Invert the colors of the magnification window. | Windows logo key +PAGE UP
Follow the mouse cursor through the magnified area. | Windows logo key +PAGE DOWN
Increase magnification. | Windows logo key +UP ARROW
Decrease magnification. | Windows logo key +DOWN ARROW


Compile Date

Compile Date: 2002-08-09


Set presentation options

To show Magnifier while changing Magnifier settings

  1. Open Magnifier.
  2. Select the Show Magnifier check box.

    3. This is helpful because you can use Magnifier to view and set options in the Magnifier Settings dialog box.

Notes


Start Magnifier with the Magnifier Settings dialog box minimized

To start Magnifier with the Magnifier Settings dialog box minimized

  1. Open Magnifier.
  2. Select the Start Minimized check box.

    3. Starting Magnifier with the Magnifier Settings dialog box minimized is useful once you have set the options you like to use. You can then open Magnifier without looking at the Magnifier Settings dialog box unless you want to.

Notes